<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/welcome_bg"
    tools:context=".welcome.SplashActivity">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:layout_marginTop="87dp"
        android:text="@string/welcome_name"
        android:textColor="@color/main_title"
        android:textSize="48sp"
        app:fontType="alimama"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:layout_marginTop="15dp"
        android:text="@string/welcome_sub_text"
        android:textColor="@color/main_sub_title"
        android:textSize="16sp"
        app:fontType="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_name" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_enter"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginHorizontal="60dp"
        android:layout_marginBottom="80dp"
        android:background="@drawable/bg_welcome_enter"
        android:gravity="center"
        android:text="@string/enter"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:fontType="alimama"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>